[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.FindClick

FindClick - method for execution when the Find button is clicked

## Declaration

Source position: dialogs.pp line 393

`protected procedure TFindDialog.FindClick(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.